<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.1/dist/jquery.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>

</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01"
            aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
            <a class="navbar-brand" href="index.html">Nom site</a>
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                <li class="nav-item active"><a class="nav-link" href="langue.html">java
                        <span class="sr-only">(current)</span>
                    </a></li>
                <li class="nav-item"><a class="nav-link" href="#">Link</a></li>
                <li class="nav-item"><a class="nav-link " href="inscription.html">inscription</a>
                </li>
            </ul>
            <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#compteModale">
                Connexion
            </button>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>
    <div style="margin:25px">
        <h1>Inscription</h1>
        <form action="#">

            <h2>Identité : </h2>
            <div class="form-group">
                <label for="nom">Nom :</label>
                <input type="text" class="form-control" id="usr" name="nom">

                <label for="prenom">Prenom :</label>
                <input type="text" class="form-control" id="usr" name="prenom">

                <label for="inputEmail4">Email</label>
                <input type="email" class="form-control" id="inputEmail4" placeholder="Email">
            </div>
            <hr />
            <h2>Pourquoi vous voulez utiliser notre site ? : </h2>



            <div class="d-flex justify-content-start">

                <div style="margin: 20px 250px 20px 20px">
                    <div class="form-check form-switch float-none">
                        <input class="form-check-input" type="radio" id="flexSwitchCheckDefault"
                            name="flexRadioDefault">
                        <label class="form-check-label" for="flexSwitchCheckDefault">Pour apprendre un langage</label>
                    </div>
                    <div class="form-check form-switch float-none">
                        <input class="form-check-input" type="radio" id="flexSwitchCheckDefault"
                            name="flexRadioDefault">
                        <label class="form-check-label" for="flexSwitchCheckDefault">Pour discuter dans un forum</label>
                    </div>
                    <div class="form-check form-switch float-none">
                        <input class="form-check-input" type="radio" id="flexSwitchCheckDefault"
                            name="flexRadioDefault">
                        <label class="form-check-label" for="flexSwitchCheckDefault">Pour m'informer de
                            l'actualité</label>
                    </div>

                    <div class="form-check form-switch float-none">
                        <input class="form-check-input" type="radio" id="flexSwitchCheckDefault"
                            name="flexRadioDefault">
                        <label class="form-check-label" for="flexSwitchCheckDefault">J'ai juste vu de la
                            lumière...</label>
                    </div>

                </div>

                <div class="list-group">
                    <a href="#" class="list-group-item list-group-item-action">Langages :</a>


                    <a href="#" class="list-group-item list-group-item-action list-group-item-primary">Html/Css</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">JavaScript</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-success">JAVA</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-danger">C/C++</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-warning">C#</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-info">Python</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-light">Php</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-dark">Je ne sais pas</a>
                </div>

            </div>

        </form>
    </div>







</body>

</html>